[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsBorderSpacingInnerBorderStored

Checks for an assigned value in BorderSpacing.InnerBorder.

## Declaration

Source position: controls.pp line 1372

`protected function TControl.IsBorderSpacingInnerBorderStored: Boolean; virtual;`

## Function result

True when InnerBorder has been assigned and must be applied to the control.